[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD

[GEARS]
COUNT=6
GEAR_R=-2.5
GEAR_1=2.5
GEAR_2=1.813
GEAR_3=1.444
GEAR_4=1.182
GEAR_5=1
GEAR_6=0.857



FINAL=3.5

[DIFFERENTIAL]
POWER=0.22
COAST=0.33
PRELOAD=35

[GEARBOX]
CHANGE_UP_TIME=95
CHANGE_DN_TIME=125
AUTO_CUTOFF_TIME=90
SUPPORTS_SHIFTER=0
VALID_SHIFT_RPM_WINDOW=800
CONTROLS_WINDOW_GAIN=0.4
INERTIA=0.015

[CLUTCH]
MAX_TORQUE=525

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=1
MIN_RPM=3000
MAX_RPM=4000
FORCED_ON=0





[DOWNSHIFT_PROFILE]
POINT_0=5
POINT_1=15
POINT_2=30

[AUTOBLIP]
ELECTRONIC=1
POINT_0=5
POINT_1=25
POINT_2=50
LEVEL=0.7




[AUTO_SHIFTER]
UP=7100
DOWN=4670
SLIP_THRESHOLD=0.98
GAS_CUTOFF_TIME=0.18

[DOWNSHIFT_PROTECTION]
ACTIVE=1
DEBUG=0
OVERREV=250
LOCK_N=1
